<div class="row">
  <div class="col card shadow mx-auto">
    <h3 class="text-center mt-3">Welcome! Login Now!!!</h3>

    <div *ngIf="errMsg" class="alert alert-danger text-center p-2">{{errMsg}}</div>

    <form #authForm="ngForm" (ngSubmit)="onSubmitLogin(authForm)">
      <div class="form-group">
        <label for="usename">Username</label>
        <input type="text" class="form-control" id="username" placeholder="Username.." name="username" ngModel>
      </div>

      <div class="form-group">
        <label for="password">password</label>
        <input type="password" class="form-control" id="password" placeholder="Password.." name="password" minlength="6"
          ngModel>
      </div>

      <div class="text-center">
        <button type="submit" class="btn btn-dark btn-lg" [disabled]="authForm.invalid">LOG IN</button>
      </div>

    </form>
  </div>
</div>
